#body-wrapper {
	margin: 0 auto;
	padding: 0px;
	width: 100%;
}
table, tr, td
{
  FONT-FAMILY: Trebuchet MS;
  color: #616161;
	font-size: 12px;
  margin: 0px;
	padding: 0px;
}
hr
{
	COLOR: #616161;
}
h1
{
	FONT-FAMILY: Trebuchet MS;
	font-weight: bold;
	font-style: normal;
	font-size: 17px;
	COLOR: #616161;
}
h2
{
	FONT-FAMILY: Trebuchet MS;
	font-weight: bold;
	font-style: normal;
	font-size: 15px;
	COLOR: #616161;
}
h3
{
	FONT-FAMILY: Trebuchet MS;
	font-weight: bold;
	font-style: normal;
	font-size: 13px;
	COLOR: #616161;
	padding: 5px;
}
a
{
	FONT-FAMILY: Trebuchet MS;
	font-size: 12px;
	COLOR: #fe0000;
	TEXT-DECORATION: none;
}
a:hover
{
	FONT-FAMILY: Trebuchet MS;
	font-size: 12px;
	COLOR: #fe0000;
	TEXT-DECORATION: underline;
}
.solm1
{
	FONT-WEIGHT: bold;
}
.sol_nav2
{
	FONT-FAMILY: Trebuchet MS;
	font-size: 12px;
	COLOR: #616161;
	TEXT-DECORATION: none;
}
.sol_nav2:hover
{
	FONT-FAMILY: Trebuchet MS;
	font-size: 12px;
	COLOR: #fe0000;
	TEXT-DECORATION: none;
}
.sol_nav2_secili, .sol_nav2_secili:hover
{
	FONT-FAMILY: Trebuchet MS;
	font-size: 12px;
	COLOR: #fe0000;
	TEXT-DECORATION: none;
}
a.big-button
{
	background-repeat: no-repeat !important;
	display: block;
	float: left;
	width: 186px;
	height: 217px;
	text-indent: -2000px;
	background-position: 0 -217px !important;
}
a.big-button:hover
{
	background-position: 0 0px !important;
}
.big-button-secili
{
  background-repeat: no-repeat !important;
	display: block;
	float: left;
	height: 217px;
	text-indent: -2000px;
	background-position: 0 0px !important;
}
#bt-100000_TR
{
	background: url(images/big_100000_TR.jpg);
}
#bt-200000_TR
{
	background: url(images/big_200000_TR.jpg);
}
#bt-300000_TR
{
	background: url(images/big_300000_TR.jpg);
}
#bt-400000_TR
{
	background: url(images/big_400000_TR.jpg);
}
#bt-500000_TR
{
	background: url(images/big_500000_TR.jpg);
}
#bt-100000_EN
{
	background: url(images/big_100000_EN.jpg);
}
#bt-200000_EN
{
	background: url(images/big_200000_EN.jpg);
}
#bt-300000_EN
{
	background: url(images/big_300000_EN.jpg);
}
#bt-400000_EN
{
	background: url(images/big_400000_EN.jpg);
}
#bt-500000_EN
{
	background: url(images/big_500000_EN.jpg);
}
a.top-button
{
	background-repeat: no-repeat !important;
	display: block;
	float: left;
	height: 38px;
	text-indent: -2000px;
}
a.top-button:hover
{
	background-position: 0 -38px !important;
}
.top-button-secili
{
  background-repeat: no-repeat !important;
	display: block;
	float: left;
	height: 38px;
	text-indent: -2000px;
	background-position: 0 -38px !important;
}
#bt-anasayfa_TR
{
	background: url(images/but_anasayfa_TR.gif);
	width:78px;
}
#bt-anasayfa_EN
{
	background: url(images/but_anasayfa_EN.gif);
	width:78px;
}
#bt-dil_TR
{
	background: url(images/but_turkce.gif);
	width:65px;
}
#bt-dil_EN
{
	background: url(images/but_english.gif);
	width:65px;
}
a.nav-button
{
	background-repeat: no-repeat !important;
	display: block;
	float: left;
	height: 24px;
	text-indent: -2000px;
}
a.nav-button:hover
{
	background-position: 0 -24px !important;
}
.nav-button-secili
{
  background-repeat: no-repeat !important;
	display: block;
	float: left;
	height: 24px;
	text-indent: -2000px;
	background-position: 0 -24px !important;
}
#bt-hakkimizda_TR
{
	background: url(images/but_hakkimizda_TR.gif);
	width:95px;
}
#bt-hakkimizda_EN
{
	background: url(images/but_hakkimizda_EN.gif);
	width:81px;
}
#bt-urunler_TR
{
	background: url(images/but_urunler_TR.gif);
	width:81px;
}
#bt-urunler_EN
{
	background: url(images/but_urunler_EN.gif);
	width:84px;
}
#bt-yetkili_TR
{
	background: url(images/but_yetkili_merkezler_TR.gif);
	width:145px;
}
#bt-yetkili_EN
{
	background: url(images/but_yetkili_merkezler_EN.gif);
	width:162px;
}
#bt-iletisim_TR
{
	background: url(images/but_iletisim_TR.gif);
	width:65px;
}
#bt-iletisim_EN
{
	background: url(images/but_iletisim_EN.gif);
	width:75px;
}
.baslik
{
	FONT-FAMILY: Trebuchet MS;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	COLOR: #626262;
	TEXT-DECORATION: none;
}
.haber_tarih
{
	FONT-FAMILY: Trebuchet MS;
	FONT-SIZE: 12px;
	COLOR: #fe0000;
	TEXT-DECORATION: none;
}
.haber_baslik
{
	FONT-FAMILY: Trebuchet MS;
	FONT-SIZE: 12px;
	COLOR: #616161;
	TEXT-DECORATION: none;
}
.haber_baslik:hover
{
	FONT-FAMILY: Trebuchet MS;
	FONT-SIZE: 12px;
	COLOR: #fe0000;
	TEXT-DECORATION: none;
}
.adres, .ftr
{
	FONT-FAMILY: Trebuchet MS;
	FONT-SIZE: 12px;
	COLOR: #616161;
	TEXT-DECORATION: none;
}
.ftr:hover
{
  FONT-FAMILY: Trebuchet MS;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
  TEXT-DECORATION: underline;
}
.fg
{
  border:1px solid #acacac;
  margin-bottom: 4px;
}
.arzu
{
  FONT-FAMILY: Trebuchet MS;
  TEXT-DECORATION: underline;
}
.istnet
{
	FONT-FAMILY: Trebuchet MS;
	FONT-SIZE: 11px;
	COLOR: #626262;
	TEXT-DECORATION: none;
}
.istnet:hover
{
	FONT-FAMILY: Trebuchet MS;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-DECORATION: underline;
}